CREATE TABLE [dbo].[ActivityRole](
	[ActivityRoleId] [int] IDENTITY(1,1) NOT NULL,
	[Name] [varchar](500) NULL,
	[AccountId] [int] NULL,
 CONSTRAINT [PK_ActivityRole] PRIMARY KEY CLUSTERED 
(
	[ActivityRoleId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]